# Ticket

A ticket should show these attributes / metrics :

## Current resolution status

How many are for and against

 - how many have voted
 - the weight of the voters
 - how many people are left to make the vote final

